header .sub-container { color:#fff; background:url(../images/header2017.jpg) no-repeat 0; }
header 
{ 
	background-color: #B8C3D7 ;
	background: -webkit-linear-gradient(left, #B8C3D7, #E1E3DE);
	background: -o-linear-gradient(right, #E1E3DE, #B8C3D7);
	background: -moz-linear-gradient(left, #B8C3D7, #E1E3DE);
	background: linear-gradient(to right, #B8C3D7, #E1E3DE);
}
header h2.logo a { width:450px; } /* Changes width of clickable home link in header - this will depend on how long your agency/department name is */
footer { background: url(../images/bg_footer.jpg) no-repeat; background-size: contain; color:#000;}
footer h4 {color: #000;}
.footer_column a:link {color: #000 !important;}
.footer_column a:visited { color:#000 !important;}
.footer_column a:hover { color:#C00 !important; text-decoration:none;}

/* Search Button -- If you choose to change the search button color, create new class name and change colors (instead of .green_btn which is for a green button only) */
.green_btn { background:#607c05 none repeat scroll 0 0!important; border: 1px solid #5C8645!important; color: #fff!important; }

/* Highlight Boxes -- Containing div (box) that holds the homepage slideshow */
.photo_highlight { margin:-10px -16px 5px; }

/* Main (drop down) navigation colors */
nav#top-nav, nav#top-nav ul.sf-menu, .sf-menu li { background-color: #BFDFFF; }
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu li a:focus, .sf-menu li.sfHover .sf-with-ul, .sf-menu a:hover, .sf-menu li.current a:hover, .sf-menu li.current, ul.sf-menu li:hover > a { background:#FFF; color:#444; }
.sf-menu a, .sf-menu a:link, .sf-menu li ul li a  { color:#1c213f; }
.sf-menu ul { border-top:5px solid #1c213f; }
.sf-menu ul li { background:#fff; border-bottom:1px solid #f1f1f1; }

/* Dropdown navigation default arrow color - border-top-color only should be same color as links */
.sf-arrows .sf-with-ul::after, .sf-arrows .sf-with-ul:after { /* do not change this */ border:5px solid transparent; /* only change this */ border-top-color:#1c213f; }

/* Dropdown navigation arrow color when mouse hovers - should be same color as the text when hovered */
.sf-arrows > li > .sf-with-ul:focus::after, .sf-arrows > li:hover > .sf-with-ul::after, .sf-arrows > .sfHover > .sf-with-ul::after { border-top-color:#fff; }

/* Color of arrow when in section - should match the color of the text (can be found in "Active" colors section) */
body#samples nav .hometab.sf-with-ul::after, body#features nav .consumertab.sf-with-ul::after { border-top-color:#fff; }

/* Top nav style for when navigation items wrap to two lines. Not needed if the items don't wrap to two lines */
nav .hometab, nav .consumertab, nav .financialtab, nav .insurancetab, nav .licensingtab, nav .securitiestab, nav .regulatetab {  display:inline-block; vertical-align:middle; /*line-height:40px;*/ }

/* "Active" section colors (former tabs)  -- highlight the navigation section you are in (see documentation for details) */
body#samples nav .hometab, body#features nav .consumertab, body#financialtab nav .financialtab, body#insurancetab nav .insurancetab, body#licensingtab nav .licensingtab, body#securitiestab nav .securitiestab, body#regulatetab nav .regulatetab {  background-color:#fff; color:#000; }

/* Headline for Left Navigation */
#sectionnav h3 { background-color:#1c213f; color:#fff; }

/* Home Page Example  -- if not used, delete */
.homecol1 { width:68%; float:left; margin:0 1em; }
.homecol2 { width:25%; float:left; margin:1.55em 1em; }
.homerightbox { border:1px solid #1c213f; padding:10px; margin-bottom:10px; }
.homerightbox h2 { margin:0; text-align:center; }
.homerightbox ul { margin-left:-18px; }

/*Right Column Box Styles */
.sidebarbox { background-color:#eee; }
.sidebarbox h3 { color:#fff; background-color:#1c213f; }

/* tbstribed table styles for  */
.tbstriped tr th {
	background-color: #99CCFF;
	color: #000;
	text-align: center;
}
.tbstriped thead td { color:#fff; background-color:#1C213F; }
/* these are the colors for alternating rows */
.tbstriped tr td { background:#fff; }
.tbstriped tbody tr.zebra td { background:#eee; }


/* Highlight box without border -- as seen on /features/highlightbox.html  */
.highlightbox1 { background:#7497cf url("../images/fishing-bulletin-bg.jpg") no-repeat scroll right bottom; margin:10px auto 0; padding:0 0 400px; width:85%; }
.fishlink { text-decoration:none; color:#000!important; }
.gotfish { color:#fff!important; display:block; font-size:2.2em; margin:auto; padding-top:10px; text-transform:uppercase; width:72%; text-shadow:0px 1px 2px #000; text-align:center; }
.getfish { color:#fff; font-size:1.6em; text-align:center; text-shadow:0px 1px 3px #000; margin:10px; }

/* Highlight box with border -- as seen on /features/highlightbox.html */
.highlightbox2 { background:#7497cf url("../images/fishing-bulletin-bg.jpg") no-repeat scroll right bottom; margin:10px auto 0; padding:0 0 400px; border:2px solid #fff; box-shadow: 0 1px 5px 1px #666; width:85%; }
.fishbtn { display:block; margin:auto; font-size:1.5em; text-align:center; width:70%; }

/* Small Slideshow with Search and Buttons  -- as seen on /features/slideshow.html */
#home-promobox { background:#35363B; margin:0 0 10px; width:100%; }
#home-search { float:left; margin:0 2%; width:34%; }
#home-search form.searchform { background:#ffffff; border:medium none #666; border-radius:7px; box-shadow:0 2px 4px 1px #666 inset; clear:left; float:none; margin:17px auto 10px; padding:9px 10px 7px; width:100%; }
#home-search input.searchbutton { background:transparent url("../images/magn.jpg") no-repeat scroll 0 0; border:medium none; cursor:pointer; float:right; height:18px; margin:3px 0 0; width:20px; }
#home-search input.searchtext { border:medium none; color:#999999; font-size:1em; width:80%; } 
#home-popular { float:right; margin:10px 0 0; width:59%; }
ul#browse-home { float:left; list-style:outside none none; margin:5px 0 14px; padding:0; width:auto; }
ul#browse-home li { color:#fff; display:inline-block; float:left; margin:6px 4px 8px 3px; }
ul#browse-home a { background-color:#fff; border-radius:4px; color:#35363B; padding:6px 7px 5px;  text-decoration:none; }
ul#browse-home li a:hover { background-color:#475c04; color:#fff; }
#home-promobox .flexslider { padding: 3px; width:auto; }
.flexslider .slides img { color:#fff; }


/* index2 home page design -- alternative homepage design as seen on index2.html */
.home-info { margin:40px auto 0; width:75%; }
.home-info .info { float:left; width:75%; }
.more-button { float:right; margin-top:70px; }
.more-button a { background-color:#444; box-shadow:0 0 3px -1px #000; color:#fff !important; padding:15px 25px; text-decoration:none; }
.more-button a:hover { background-color:#777; }

.highlight-boxes { margin:20px 0 -10px -16px; width:80em; float:left;}
.subscriber-box { background-color:#6693aa; color:#fff; height:425px; margin:0; padding:1.5% 2.5%; width:36em!important; float:left; }
.parent-box { background-color:#50798F; color:#fff; height:425px; margin:0; padding:1.5% 2.5%; width:36em!important; float:left; }
.subscriber-box h2, .parent-box h2 { color:#fff; padding-top:90px; text-align:center; margin:20px auto; }
.subscriber-box p, .parent-box p{ text-align:center; width:72%; margin:25px auto; }
.subscriber-box p a, .parent-box p a{ color:#fff; }

.services-box { width:80em; margin:0 0 -10px -16px; background:#F1F1F1; height:460px; float:left; }
.design, .online, .payment, .solutions { float:left; width:15em; margin:0 2.5em; }
.services-box h2 { text-align:center; font-size:2.2em; color:#1C213F; padding-top:30px; }
.services-box h3 { text-align:center; color:#1C213F; }

#vtopnav a {color: #0085B2 !important;}
header .sub-container {color: #0085B2 !important;}

.NEW
{
	color: #F00;
	font-weight: bold;
	font-family: "Helvetica Neue, Arial, sans-serif", cursive;
}


.flex-row
{
	margin: 0 0 1.5% 0;
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
	-webkit-flex-wrap: nowrap;
	flex-flow: row nowrap;
	/*justify-content: space-around;*/
	width: 100%;
}

	.flex-row div
	{
		margin: 1em;
		-webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
		-moz-box-flex: 1;         /* OLD - Firefox 19- */
		width: 20%;               /* For old syntax, otherwise collapses. */
		-webkit-flex: 1;          /* Chrome */
		-ms-flex: 1;              /* IE 10 */
		flex: 0 1 30%;
		text-align: center;
	}

		.flex-row div h2, .flex-row div p
		{
			margin: 0;
			padding: 10px 0;
			color: #fff;
		}
		
		.flex-row div ul
		{
			margin: 0;
			padding: 20px 0;
			background-color: #e3e3e3;
			color: #000;
			list-style: none;
		}
		
	.flex-row a, .button
	{
		text-decoration: none;
	}

		.flex-row a:hover > .consumer-color
		{
			background-color: #798dfe;
		}
		
		.flex-row a:hover > .regulated-color
		{
			background-color: #da5e5e;
		}
		
		.flex-row a:hover > .legal-color
		{
			background-color: #59cd48;
		}

.flex-column
{
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
	flex-direction: column;
}

	.flex-column div
	{
		display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox;      /* TWEENER - IE 10 */
		display: -webkit-flex;     /* NEW - Chrome */
		align-items: center;
		margin: 0 10px;
		width: 100%;
	}

	@media (max-width: 630px)
	{
		.flex-column div
		{
			-webkit-flex-wrap: wrap;
			flex-wrap: wrap;
		}
	}


.button /* modified from Bootstrap*/
{
	display: inline-block;
	margin: 10px 20px 10px 0; 
	padding: 5px;
	border: 1px solid #000  !important;
	border-radius: 5px;
	text-align: center;
	font-weight: bold !important;
	width: 250px;
	min-width: 250px;
}

.button span
{
	padding-left: 20px !important;
	padding-right: 20px !important;
}

.button:hover
{
	background-color: #f8f9b3 !important;
}

	.button:hover > .consumer-color2, .button:hover > .regulated-color2, .button:hover > .legal-color2
	{
		background-color: #f8f9b3 !important;
	}

.consumer-color
{
	background-color: #0b3893 !important;
}

.consumer-color2
{
	/*background-color: #f4f5f7 !important;*/
	color: #0b3893 !important;
}

.regulated-color
{
	background-color: #7d0c20 !important;
}

.regulated-color2
{
	/*background-color: #fbfcf6 !important;*/
	color: #7d0c20 !important;
}

.legal-color
{
	background-color: #177014 !important;
}

.legal-color2
{
	/*background-color: #fafafa !important;*/
	color: #177014 !important;
}

.nowrap
{
	white-space: nowrap;
}

#sectionnav 
{
	margin-top: -51px !important;
	width: 16% !important;
	font-size: 95% !important;
	padding-bottom: 0 !important;
}

.sectionbanner
{
	padding: 5px;
}

#sectionnav li a 
{
	padding: 5px 10px !important;
}

nav ul.mainnav
{
	margin-top: 12px !important;
	margin-bottom: 0;
}

body
{
	border: 5px solid #EFEFEF;
}

#content
{
	max-width: 99% !important;
	;
}

nav div.sub-container, footer div.sub-container
{
	max-width: 99%;
}

#sectionbannerInsurance
{
	width: auto; 
	margin: 15px 0 0 16%;
	color: #000;	
}

#sectionbannerConsumer, #sectionbannerRegulated, #sectionbannerLegal
{
	width: auto; 
	margin: 0 0 0 16%;
	color: #FFF;	
}

#sectionbannerInsurance h2, #sectionbannerConsumer h2, #sectionbannerRegulated h2, #sectionbannerLegal h2
{
	margin: 0;
}

#sectionbannerInsurance.sectionbanner
{
	background-color: #DBDBEA !important;
	background: -webkit-linear-gradient(left, #DBDBEA, #DBDBEA) !important;
	background: -o-linear-gradient(right, #DBDBEA, #DBDBEA) !important;
	background: -moz-linear-gradient(left, #DBDBEA, #DBDBEA) !important;
	background: linear-gradient(to right, #DBDBEA, #DBDBEA) !important;
}

	@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
			 /* IE10+ CSS styles go here */
		#sectionbannerInsurance.sectionbanner
		{
			border-top: 1px solid #DBDBEA;
		}
	}

	@supports (-ms-accelerator:true) {
		/* IE Edge 12+ CSS styles go here */ 
		#sectionbannerInsurance.sectionbanner
		{
			border-top: 1px solid #DBDBEA;
		}
	}

#sectionbannerConsumer.sectionbanner
{
	background-color: #08348B !important;
	background: -webkit-linear-gradient(left, #08348B, #08348B) !important;
	background: -o-linear-gradient(right, #08348B, #08348B) !important;
	background: -moz-linear-gradient(left, #08348B, #08348B) !important;
	background: linear-gradient(to right, #08348B, #08348B) !important;
}

	@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
			 /* IE10+ CSS styles go here */
		#sectionbannerConsumer.sectionbanner
		{
			border: 1px solid #08348B;
		}
	}

	@supports (-ms-accelerator:true) {
		/* IE Edge 12+ CSS styles go here */ 
		#sectionbannerConsumer.sectionbanner
		{
			border: 1px solid #08348B;
		}
	}

#sectionbannerRegulated.sectionbanner
{
	background-color: #7A0B1C !important;
	background: -webkit-linear-gradient(left, #7A0B1C, #7A0B1C) !important;
	background: -o-linear-gradient(right, #7A0B1C, #7A0B1C) !important;
	background: -moz-linear-gradient(left, #7A0B1C, #7A0B1C) !important;
	background: linear-gradient(to right, #7A0B1C, #7A0B1C) !important;
}

	@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
			 /* IE10+ CSS styles go here */
		#sectionbannerRegulated.sectionbanner
		{
			border: 1px solid #7A0B1C;
		}
	}

	@supports (-ms-accelerator:true) {
		/* IE Edge 12+ CSS styles go here */ 
		#sectionbannerRegulated.sectionbanner
		{
			border: 1px solid #7A0B1C;
		}
	}

#sectionbannerLegal.sectionbanner
{
	background-color: #20641B !important;
	background: -webkit-linear-gradient(left, #20641B, #20641B) !important;
	background: -o-linear-gradient(right, #20641B, #20641B) !important;
	background: -moz-linear-gradient(left, #20641B, #20641B) !important;
	background: linear-gradient(to right, #20641B, #20641B) !important;
}

	@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
			 /* IE10+ CSS styles go here */
		#sectionbannerLegal.sectionbanner
		{
			border: 1px solid #20641B;
		}
	}

	@supports (-ms-accelerator:true) {
		/* IE Edge 12+ CSS styles go here */ 
		#sectionbannerLegal.sectionbanner
		{
			border: 1px solid #20641B;
		}
	}

footer
{
	margin-top: 0 !important;
}

@media (max-width: 1400px)
{
	.nowrap
	{
		white-space: normal;
	}
}

@media (max-width: 1200px)
{
	.nowrap
	{
		white-space: normal;
	}
	
	.flex-row
	{
		-webkit-flex-wrap: wrap;
	flex-flow: row wrap;
	}
	
	.flex-row div
	{
		margin: 1em;
		-webkit-box-flex: 0;      /* OLD - iOS 6-, Safari 3.1-6 */
		-moz-box-flex: 0;         /* OLD - Firefox 19- */
		width: 15em;               /* For old syntax, otherwise collapses. */
		-webkit-flex: 0;          /* Chrome */
		-ms-flex: 0;              /* IE 10 */
		flex: 0 0 20%;
		text-align: center;
		min-width: 14em;
		max-width: 16em;
	}
}

#sectionnav { margin-top: -13px !important; }
.sectionbanner + #sectionnav { margin-top:-51px !important; }

.redboxoutline
{
	margin-bottom: 1.5em;
	padding: 0 1em;
	border: 3px solid #ED0000;
	font-size: medium;
	font-weight: bold;
	color: #000;
}
